
Präsidium der Piratenversammlung - Task / Tâche #2812

[IG STAR] Revisionsdaten in Statuten und UAO

11 March 2012 20:16 - Atropos

Status: Closed Start date: 11 March 2012

Priority: Normal Due date: 04 May 2012

Assignee: Atropos % Done: 100%

Category: Statuten Estimated time: 1.00 hour

Target version: 2012v1   

Description

In den STatuten sollten mal alle Revisionensdaten vermerkt werden, das selbe gilt für die Ordnungen.

History

#1 - 11 March 2012 20:30 - Atropos

- Target version set to 2012v1

#2 - 04 April 2012 21:09 - Atropos

- Status changed from New to Closed

- % Done changed from 0 to 100

wird anders gelöst
